BODY {
	margin-top : 0;
	margin-right : 0;
	margin-left : 0;
	margin-bottom : 2em;
	background-color : #FFFFFF;
	
}

#content {
	font : small "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	clear : right;
	padding-left : 258px;
	padding-right : 5em;
	padding-top : 1em;
	margin-top : 2em;
	margin-bottom : 1em;
	color : #3A3A3A;
}

#contentstarrynavpage {
	font : small "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-top : 1px solid #3A3A3A;
	border-left : 1px solid #3A3A3A;
	padding-left : 2em;
	padding-top : 1em;
	display : block;
	clear : both;
	margin-left : 5em;
	min-height : 500px;
	text-align : center;
}
#copyright {
	clear : both;
	font-size : x-small;
	padding-top : 3em;
	color : Silver;
	text-align : center;
}
#bottomnav {
	padding-top : 1em;
	text-align : center;
}
#contentstarry {
	font : small "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-top : 1px solid #3A3A3A;
	padding-left : 2em;
	padding-top : 0;
	padding-right: 0;
	min-height : 500px;
	width: 100%;
	float : right;		
	clear : right;
}
#starrydate {
	font-style : italic;
	text-align : center;
}

#navleft {
	font : x-small "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	float : right;
	background-image : url(images/shell3transparent.jpg);
	background-repeat : no-repeat;
	width : 135px;
	border-left : 1px solid #3A3A3A;
	margin-top : 0;
	padding-left : 15px;
	padding-top : 15px;
	padding-right : 0;
	margin-right : 0;
	height : 560px;
}
#navleftprose {
	font : x-small "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	float : right;
	background-image : url(images/shell1transparent.jpg);
	background-repeat : no-repeat;
	width : 155px;
	border-left : 1px solid #3A3A3A;
	margin-top : 0;
	padding-left : 15px;
	padding-top : 15px;
	padding-right : 0;
	margin-right : 0;
	height : 500px;
}
#topheader {
	clear : both;
	width: 100%;
}


.starrysideimage {
	float : right;
	width : 150px;
}
#insidecontent {
	margin-left : 2em;
	width : 70%;		
	float : left;
}
#runninghead {
	font : large "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	float : right;
	padding-right : 2em;
}


#topimageleft {
	top : 7px;
	left : 5px;
	position : absolute;
	border-left: 1px solid #3A3A3A;
	border-top: 1px solid #3A3A3A;
}


#topimagetitle {
	top : 7px;
	left : 69px;
	position : absolute;
	border: 1px solid #3A3A3A;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
}

#topimageright {
	top : 68px;
	left : 69px;
	position : absolute;
}

#frontcontent {
	top : 67px;
	left : 225px;
	position : absolute;
	width : 300px;
	padding : 0 0 0 10px;
	margin : 0 0 0 0;
	height : 368px;
	font : small "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-top : 1px solid #3A3A3A;
	border-right : 1px solid #3A3A3A;
	color : #3A3A3A;
}

.small {
	font-size : x-small;
}
.smallline {
	font-size : x-small;
	padding-bottom : 30px;
	display : block;
	text-align : center;
	padding-top : 20px;
}
#frontcontent P {
	margin : 0 0 0 0;
	padding : 0 0 0 0;
}

	 A:link  {
	text-decoration : none;
	color : #808040;
}
  
  A:visited  {
	text-decoration : none;
	color : #808080;
}
  
  A:active  {
	text-decoration : none;
	color : #804040;
}
  
  A:hover  {
  	color : #804040;
  	text-decoration : underline;
  }
